Package org.eclipse.e4.ui.workbench

# Interface IExceptionHandler

public interface IExceptionHandler
This handler allows clients to be notified when an exception occurs

Since:
  1.0
Restriction:
  This interface is not intended to be implemented by clients.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleException(Throwable e)`
Call-back to handle the given `Throwable`

## Method Details

### handleException

void handleException(Throwable e)
Call-back to handle the given `Throwable`

Parameters:
  `e` - the `Throwable`